body {
  padding-top: 50px;
  
}


.footer {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 40px;
  border-top: 1px solid #eee;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}
h2 {
  margin-top: 10px;
}

#custom-bootstrap-menu {
  margin-bottom: 10px;
}
#imgBrand {
  padding-right: 10px;
  padding-top: 10px;
}
#custom-bootstrap-menu.navbar-default .navbar-brand-img {
  padding-right: 10px;
}
#custom-bootstrap-menu.navbar-default .navbar-brand {
  color: rgba(255, 255, 255, 1);
  float: right;
}







/*Color principal de la barra*/
#custom-bootstrap-menu.navbar-default {
  font-size: 14px;
  background-color: rgba(24, 109, 61, 1);
  border-bottom-width: 1px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a{
    color: rgba(255, 255, 255, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(51, 51, 51, 1); 
    background-color: rgba(198, 176, 152, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav .active {  
  color: rgba(198, 176, 152, 1);
  font-weight: bold;
  background-color: rgba(198, 176, 152, 1);
}


/*Color de lo elementos al abrir una sublista*/
.navbar-default .navbar-nav>.open>a{
  color: rgba(255, 255, 255, 1);
  background-color: rgba(198, 176, 152, 1);
}
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus {
  color: rgba(255, 255, 255, 1);
  background-color: rgba(198, 176, 152, 1);
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #000; 
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: rgba(51, 51, 51, 1); 
    background-color: rgba(198, 176, 152, 1);
    /*rgba(109, 100, 88, 1);;*/
}










